[
  {
    "id": "cmkm2xlqr000mvnswdaymiho6",
    "name": "Darmasaba Digital App",
    "deskripsi": "<p>Aplikasi layanan desa berbasis teknologi untuk transparansi informasi dan layanan publik di Desa Darmasaba yang membantu warga mendapatkan informasi administratif, berita desa, dan pelayanan digital lainnya secara cepat dan mudah.</p>",
    "imageName": "xVrwJgdwtcoABPU6DB__Y-mobile.webp"
  },
  {
    "id": "cmkm3b1fw000pvnswpr7hgzhp",
    "name": "Program Digitalisasi Desa",
    "deskripsi": "<p>Program kerja sama Desa Darmasaba bersama PT. Bali Interaktif Perkasa untuk memperkuat kapasitas pemanfaatan teknologi informasi dan komunikasi dalam administrasi desa, pelayanan publik, serta pemberdayaan digital masyarakat.</p>",
    "imageName": "JjUDrfqxuEMYSAza-s7A8-mobile.webp"
  },
  {
    "id": "cmkm3fwmq000tvnswejmhm7yc",
    "name": "Pengembangan Sistem Informasi Desa",
    "deskripsi": "<p>Inisiatif pengembangan Sistem Informasi Desa yang mendukung pengelolaan data desa secara digital, termasuk data publik, laporan, dan statistik warga, sebagai bagian dari peningkatan kapabilitas teknologi informasi desa.</p>",
    "imageName": "42RCCpBZla4ZWxXcwx7kG-mobile.webp"
  },
  {
    "id": "cmkm3hjp6000wvnswkuylnf53",
    "name": "Pelayanan Kependudukan Berbasis Digital",
    "deskripsi": "<p>Program untuk menyediakan layanan kependudukan secara digital, termasuk integrasi sistem administrasi kependudukan desa dengan sistem nasional, guna mempercepat layanan e-KTP, kartu keluarga, dan berkas kependudukan lainnya.</p>",
    "imageName": "TrbkwnYM5rKZeHlISHCX4-mobile.webp"
  }
]
